Subject: xpp (bug #511, todo #127)

From: Michael Han <[email-masked]>
Date: Mon, 3 Jul 2000 12:32:19 -0700

The last status of this bug is that we're waiting to hear back from
the user who was going to try the latest version. Given that he hasn't
written back, and that I've downloaded the latest version, 4.3.5, and
run it without producing the described bug, I'd guess it's a bug in
xpp of some sort.
-- 
[email-masked]                            http://www.mikehan.com/
coffee achiever                              San Francisco, California
"I was thinking of the immortal words of Socrates, who said, "I drank
what?" - Chris Knight
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]